/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/* Fix Slider */
@media only screen and (min-width: 480px) and (max-width: 506px) {
    .carousel-inner > .item > img {
	display: block;
	height: 200px;
	max-width: none !important;
    height: 200px;
    width: auto !important;
    margin: 0 auto;
}

.carousel-indicators-numbers li {
    text-indent: 0;
    margin: 0 2px;
    width: 16px;
    height: 16px;
    border: none;
    border-radius: 100%;
    line-height: 16px;
    color: #5cb334;
    background-color: #ffffff;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    font-family: "DINProBold";
    font-size: 12px;
}

	.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
        margin: 0 2px;
        width: 16px;
        height: 16px;
        background-color: #5cb334;
        color: #ffffff;
    }
}

@media only screen and (min-width: 421px) and (max-width: 479px) {
	.carousel-inner > .item > img {
		display: block;
		height: 200px;
		max-width: none !important;
		height: 200px;
		width: auto !important;
		margin-left: -10%;
	}

	.carousel-indicators-numbers li {
		text-indent: 0;
		margin: 0 2px;
		width: 16px;
		height: 16px;
		border: none;
		border-radius: 100%;
		line-height: 16px;
		color: #5cb334;
		background-color: #ffffff;
		-webkit-transition: all 0.25s ease;
		transition: all 0.25s ease;
		font-family: "DINProBold";
		font-size: 12px;
	}

		.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
			margin: 0 2px;
			width: 16px;
			height: 16px;
			background-color: #5cb334;
			color: #ffffff;
		}
} 

@media only screen and (min-width: 380px) and (max-width: 420px) {
	.carousel-inner > .item > img {
		display: block;
		height: 200px;
		max-width: none !important;
		height: 200px;
		width: auto !important;
		margin-left: -15%;
	}

	.carousel-indicators-numbers li {
		text-indent: 0;
		margin: 0 2px;
		width: 16px;
		height: 16px;
		border: none;
		border-radius: 100%;
		line-height: 16px;
		color: #5cb334;
		background-color: #ffffff;
		-webkit-transition: all 0.25s ease;
		transition: all 0.25s ease;
		font-family: "DINProBold";
		font-size: 12px;
	}

		.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
			margin: 0 2px;
			width: 16px;
			height: 16px;
			background-color: #5cb334;
			color: #ffffff;
		}
} 

@media only screen and (min-width: 361px) and (max-width: 379px) {
	.carousel-inner > .item > img {
		display: block;
		height: 200px;
		max-width: none !important;
		height: 200px;
		width: auto !important;
		margin-left: -20%;
	}

	.carousel-indicators-numbers li {
		text-indent: 0;
		margin: 0 2px;
		width: 16px;
		height: 16px;
		border: none;
		border-radius: 100%;
		line-height: 16px;
		color: #5cb334;
		background-color: #ffffff;
		-webkit-transition: all 0.25s ease;
		transition: all 0.25s ease;
		font-family: "DINProBold";
		font-size: 12px;
	}

		.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
			margin: 0 2px;
			width: 16px;
			height: 16px;
			background-color: #5cb334;
			color: #ffffff;
		}
}

@media only screen and (min-width: 351px) and (max-width: 360px) {
	.carousel-inner > .item > img {
	display: block;
	height: 200px;
	max-width: none !important;
    height: 200px;
    width: auto !important;
    margin-left: -20%;
}

.carousel-indicators-numbers li {
    text-indent: 0;
    margin: 0 2px;
    width: 16px;
    height: 16px;
    border: none;
    border-radius: 100%;
    line-height: 16px;
    color: #5cb334;
    background-color: #ffffff;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    font-family: "DINProBold";
    font-size: 12px;
}

	.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
        margin: 0 2px;
        width: 16px;
        height: 16px;
        background-color: #5cb334;
        color: #ffffff;
    }
}
@media only screen and (min-width: 320px) and (max-width: 350px) {
	.carousel-inner > .item > img {
	display: block;
	height: 200px;
	max-width: none !important;
    height: 200px;
    width: auto !important;
    margin-left: -25%;
}

.carousel-indicators-numbers li {
    text-indent: 0;
    margin: 0 2px;
    width: 16px;
    height: 16px;
    border: none;
    border-radius: 100%;
    line-height: 16px;
    color: #5cb334;
    background-color: #ffffff;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    font-family: "DINProBold";
    font-size: 12px;
}

	.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
        margin: 0 2px;
        width: 16px;
        height: 16px;
        background-color: #5cb334;
        color: #ffffff;
    }
}

/* Fix bug IE */
body {
	overflow: -moz-scrollbars-vertical;
	overflow-x: hidden;
	overflow-y: auto;
}
.img-responsive, .thumbnail > img, .thumbnail a > img {
	width: 100%;
}
.robotize-content {
    overflow-x: hidden;
} 

.banner-text-middle{ 
	display: table-cell; 
	vertical-align: middle; 
	text-align: center; 
}  
        
.banner-text-top{ 
	display: table-cell; 
	vertical-align: top; 
	text-align: center; 
    padding-top: 100px;
} 

.banner-text-bottom{ 
	display: table-cell; 
	vertical-align: bottom; 
	text-align: center;  
	padding-bottom: 100px;
} 